/* testing */
@charset "UTF-8";

@font-face{ 
	font-family: 'Aller Regular';
	src: url('../fonts/aller_rg-webfont.eot');
	src: url('../_fonts/aller_rg-webfont.eot?#iefix') format('embedded-opentype'),
	     url('../_fonts/aller_rg-webfont.woff') format('woff'),
	     url('../_fonts/aller_rg-webfont.ttf') format('truetype'),
	     url('../_fonts/aller_rg-webfont.svg#webfont') format('svg');

	    font-weight: normal;
		font-style: normal;
}

@font-face{ 
	font-family: 'Aller Bold';
	src: url('../_fonts/aller_bd-webfont.eot');
	src: url('../_fonts/aller_bd-webfont.eot?#iefix') format('embedded-opentype'),
	     url('../_fonts/aller_bd-webfont.woff') format('woff'),
	     url('../_fonts/aller_bd-webfont.ttf') format('truetype'),
	     url('../_fonts/aller_bd-webfont.svg#webfont') format('svg');

	    font-weight: normal;
		font-style: normal;
}

@font-face{ 
	font-family: 'Aller Bold Italic';
	src: url('../_fonts/aller_bdit-webfont.eot');
	src: url('../_fonts/aller_bdit-webfont.eot?#iefix') format('embedded-opentype'),
	     url('../_fonts/aller_bdit-webfont.woff') format('woff'),
	     url('../_fonts/aller_bdit-webfont.ttf') format('truetype'),
	     url('../_fonts/aller_bdit-webfont.svg#webfont') format('svg');
}

/*
	general styles
 */

* {
	box-sizing:border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

html, body {
	height: 100%;
}

body{
	font-family: Arial, sans-serif;
	font-size: 14px;
	line-height: 1.231;
	color: #545454;
	background-image: url(../images/background_apps.jpg);
	background-repeat: repeat-x;
	background-size: 33px 1147px;
	background-color:#f1eff0;
	padding: 0;
	margin:0;
}

body .apps {
	background-image: url(../images/background_apps.jpg);
	background-repeat: repeat-x;
	background-color:#f3f2f2;
}

#main {
	min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -101px;
}

img { max-width: 100%;}

.serif,
cite,
blockquote,
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Questrial', sans-serif;
	font-weight: normal;
	margin:0;
	padding:0;
	display:block;
}

/* Page Headlines */

h1 { 
	font-size:40px;
	text-transform: uppercase;
	color:#154f77;
}

/* h1 Supplemental Styles */

#page-header {
	margin-top: 25px;
	width: auto;
	background-image:url(../images/stripe_underline.png);
	background-repeat: repeat-x;
	background-position: bottom right;
	position:relative;
	z-index:1;
	
}

#page-header img {margin: 4px 8px 0 0; border: 1px solid #dcdcdc;}

#page-header p {padding-right:5px;}

.h1_right {
	padding: 0 10px 0 15px;
	float:right;
	overflow: hidden;	
}

.h1_left {
	padding-right:10px;
	float:left;
	overflow: hidden;
	margin-bottom:14px;	
}


.stripe_bar_mask_right {
	display:none;
	margin-top:48px;
	width:18px;
	height: 15px;
	float:right;
	background-image: url(../images/striped_bar_mask_white_right.png);
}

.stripe_bar_mask_left {
	display:none;
	margin-top:48px;
	width:18px;
	height: 15px;
	float:left;
	background-image: url(../images/striped_bar_mask_white_left.png);
}

#content.appspage .stripe_bar_mask_right {
	margin-top:48px;
	width:18px;
	height: 15px;
	float:right;
	background-image: url(../images/striped_bar_mask_right.png);
	background-color:#f3f2f2;
}

/* Category Headlines */

h2 {
	font-family: 'Aller Regular', Arial, sans-serif;
	font-size: 24px;
	color: #4E4E4E;
	text-align: left;
}

/*h2 {
	padding:18px; 
	color:#D9ECF9; 
}*/


/* Green Headlines */

h3 {
	display:block;
	font-size:34px;
	color:#7cb62e;
}


/* Feature Headlines */

h4 {
	margin: 10px 0;
	text-align: center;
	font-family: 'Aller Regular', Arial, sans-serif;
	font-size: 16pt;
	color: #1b4a6b;
}

/* App Carousel Headline */

h5 {
	font-size: 36px;
	color:#2f2f2f;
}

h6 {
	font-family: 'Aller Regular', Arial, sans-serif;
	font-size: 18pt;
	color: #69a714;
}

.faq_answer h1 {
	color: #1B4A6B;
	font-size: 20px;
	text-transform: none;
	font-family: 'Aller Regular', Arial, sans-serif;
}

.faq_answer h2, .faq_answer h3, .faq_answer h4, .faq_answer h5, .faq_answer h6 {
	color: #1B4A6B;
	font-size: 16px;
	text-transform: none;
	font-family: 'Aller Regular', Arial, sans-serif;
}

table {margin:15px 0; border-collapse: collapse;}

table tbody {
font-family: Arial, sans-serif;
font-size: 13px;
}

td {padding:5px; border:solid 1px #ddd;}

hr {
	background-color: #CBCBCB;
	border: 0;
	height: 1px;
}

.hrule {
	clear:both;
	width: auto;
	height:2px;
	background-image: url(../images/hr.gif);
	background-repeat: repeat-x;
	overflow:hidden;
}

.vrule {
	width:2px;
	height:auto;
	background-image: url(../images/vr.gif);
	background-repeat: repeat-y;
}

/* Section Headers */

.sectionheaderleft, .sectionheadermiddle, .sectionheaderright {width:338px; height: 57px; overflow:hidden; color:#d9ecf9; font-size:22px; text-transform:uppercase; letter-spacing:1px; padding-left:12px; line-height: 56px;}

.sectionheaderleft { background-image: url(../images/sectionheaderleft.png); }
.sectionheadermiddle { background-image: url(../images/sectionheadermiddle.png); }
.sectionheaderright { background-image: url(../images/sectionheaderright.png); }


.monospace,
var,
code {
	font-family: courier new, courier, monospace;
}

.amp {
	font-style: italic;
	font-family: baskerville,palatino,palatino linotype,book antiqua,georgia,times,times new roman,serif;
	font-weight: normal;
}

a:link {
	color: #187bd7; text-decoration:none;
}
a:visited {
	color: #187bd7;
}
a:hover,a:active {
	color: #095ca9;
}

a img {border: 0; }

ul {
	list-style-type:none;
	padding:0;
	
}

.post-content ul,
.post-content ol {
	padding-left: 24px;
}


input,
textarea { 
	border: 1px #aaa solid;
	padding: 5px;
	outline: none;
}
input:hover,
textarea:hover,
input:focus,
textarea:focus {
	border: 1px #444 solid;
}
input:focus,
textarea:focus {
	box-shadow:inset 0px 0px 10px rgba(0,0,0,.2);
	-webkit-box-shadow:inset 0px 0px 10px rgba(0,0,0,.2);
	-moz-box-shadow:inset 0px 0px 10px rgba(0,0,0,.2);
}
textarea {
	min-height: 150px;
	width: 100%;
}

blockquote {
	border-top: 1px #ccc dotted;
	border-bottom: 1px #ccc dotted;
	text-align: justify;
	margin: 20px;
	padding: 12px;
}
	blockquote:first-letter {
		font-size: 24px;
		padding-right: 1px;
	}
	blockquote:first-line {
		font-size: 20px;
}

.image_border {
	border: 4px solid white;
	-webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 1px 5px rgba(0,0,0,0.3);
	box-shadow: 0 1px 5px rgba(0,0,0,0.3);
}

/* Buttons - These are the Main Buttons for the site */

/* Blue Buttons */

a.main_button, .support_button button {
	font-size: 14px;
	display:block;
	color:#FFF;
	margin:0;
	padding: 0 15px;
	line-height: 30px;
	text-align:center;
	text-shadow:0px -1px #004376;
	text-decoration:none;
	height: 32px;
	border: 1px solid #004376;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-o-border-radius: 6px;
	background-image: -webkit-gradient(linear, center top, center bottom, from(#0097d6), to(#005ea6));
	background-image: -webkit-linear-gradient(top, #0097d6, #005ea6);
	background-image: -moz-linear-gradient(top, #0097d6, #005ea6);
	background-image: -o-linear-gradient(top, #0097d6, #005ea6);
	background-image: -ms-linear-gradient(top, #0097d6, #005ea6);
	background-image: linear-gradient(top, #0097d6, #005ea6);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0097d6', endColorstr='#005ea6',GradientType=0 ); /* IE6-9 */
	-webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.35), inset 0 1px 0 rgba(255,255,255,0.43);
	-moz-box-shadow: 0 1px 5px rgba(0,0,0,0.35), inset 0 1px 0 rgba(255,255,255,0.43);
	box-shadow: 0 1px 5px rgba(0,0,0,0.35), inset 0 1px 0 rgba(255,255,255,0.43);
}

a:hover.main_button, .support_button button:hover {
	background-image: -webkit-gradient(linear, center top, center bottom, from(#0897da), to(#024c98));
	background-image: -webkit-linear-gradient(top, #0897da, #024c98);
	background-image: -moz-linear-gradient(top, #0897da, #024c98);
	background-image: -o-linear-gradient(top, #0897da, #024c98);
	background-image: -ms-linear-gradient(top, #0897da, #024c98);
	background-image: linear-gradient(top, #0897da, #024c98);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0897da', endColorstr='#024c98',GradientType=0 ); /* IE6-9 */
	-webkit-box-shadow: 0 1px 8px rgba(0,0,0,0.35), inset 0 1px 0 rgba(255,255,255,0.43);
	-moz-box-shadow: 0 1px 8px rgba(0,0,0,0.35), inset 0 1px 0 rgba(255,255,255,0.43);
	box-shadow: 0 1px 8px rgba(0,0,0,0.35), inset 0 1px 0 rgba(255,255,255,0.43);
}

a:active.main_button, .support_button button:active {
	background-image: -webkit-gradient(linear, center top, center bottom, from(#005ea6), to(#0097d6));
	background-image: -webkit-linear-gradient(top, #005ea6, #0097d6);
	background-image: -moz-linear-gradient(top, #005ea6, #0097d6);
	background-image: -o-linear-gradient(top, #005ea6, #0097d6);
	background-image: -ms-linear-gradient(top, #005ea6, #0097d6);
	background-image: linear-gradient(top, #005ea6, #0097d6);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#005ea6', endColorstr='#0097d6',GradientType=0 ); /* IE6-9 */
}

/* Green Download Buttons */

a.download_button, .support_download_button button {
	font-size: 14px;
	display:block;
	color:#FFF;
	margin: 10px 15px 10px 0;
	padding: 7px 18px;
	text-align:center;
	text-shadow:0px -1px #004376;
	text-decoration:none;
	border: 1px solid #24490f;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-o-border-radius: 6px;
	background-image: -webkit-gradient(linear, center top, center bottom, from(#74be3f), to(#3d8f00));
	background-image: -webkit-linear-gradient(top, #74be3f, #3d8f00);
	background-image: -moz-linear-gradient(top, #74be3f, #3d8f00);
	background-image: -o-linear-gradient(top, #74be3f, #3d8f00);
	background-image: -ms-linear-gradient(top, #74be3f, #3d8f00);
	background-image: linear-gradient(top, #74be3f, #3d8f00);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#74be3f', endColorstr='#3d8f00',GradientType=0 ); /* IE6-9 */
	-webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.35), inset 0 1px 0 rgba(255,255,255,0.43);
	-moz-box-shadow: 0 1px 5px rgba(0,0,0,0.35), inset 0 1px 0 rgba(255,255,255,0.43);
	box-shadow: 0 1px 5px rgba(0,0,0,0.35), inset 0 1px 0 rgba(255,255,255,0.43);
}

a:hover.download_button, .support_download_button button:hover {
	background-image: -webkit-gradient(linear, center top, center bottom, from(#64b729), to(#267b00));
	background-image: -webkit-linear-gradient(top, #64b729, #267b00);
	background-image: -moz-linear-gradient(top, #64b729, #267b00);
	background-image: -o-linear-gradient(top, #64b729, #267b00);
	background-image: -ms-linear-gradient(top, #64b729, #267b00);
	background-image: linear-gradient(top, #64b729, #267b00);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#64b729', endColorstr='#267b00',GradientType=0 ); /* IE6-9 */
	-webkit-box-shadow: 0 1px 8px rgba(0,0,0,0.35), inset 0 1px 0 rgba(255,255,255,0.43);
	-moz-box-shadow: 0 1px 8px rgba(0,0,0,0.35), inset 0 1px 0 rgba(255,255,255,0.43);
	box-shadow: 0 1px 8px rgba(0,0,0,0.35), inset 0 1px 0 rgba(255,255,255,0.43);
}

a:active.download_button, .support_download_button button:active {
	background-image: -webkit-gradient(linear, center top, center bottom, from(#3d8f00), to(#74be3f));
	background-image: -webkit-linear-gradient(top, #3d8f00, #74be3f);
	background-image: -moz-linear-gradient(top, #3d8f00, #74be3f);
	background-image: -o-linear-gradient(top, #3d8f00, #74be3f);
	background-image: -ms-linear-gradient(top, #3d8f00, #74be3f);
	background-image: linear-gradient(top, #3d8f00, #74be3f);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d8f00', endColorstr='#74be3f',GradientType=0 ); /* IE6-9 */
}

.slider_button {
	width:47%;
	float: left;
	margin: 10px 3% 10px 0 !important;
}

a.detail_download_button {
	margin: 10px;
	font-size: 13px;
	text-align: center;
	padding-left: 20px;
}

.app_summary .download_button {margin:0 15px 15px 0;}

/*
	layout styles
 */

#if-logged-in .container {
	background: #000;
	margin-top: -24px;
}

#header { background-image: url(../images/background_apps.jpg);}



#widget-header {
	clear: both;
}

#content {
	position:relative;
}

#content.home {margin-top:10px;}

#content.appspage {padding-top: 41px;}

#content.appdetail {margin-top:0;}



#content.lifestyledetail {margin-top:30px;}

.globe_background {
	background-image: url(../images/globe_ghost.png);
	background-repeat:no-repeat;
	width:255px;
	height:287px;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 0;
}

#content.raisedpagesupport, #content.raisedpageglobal, #content.raisedpage404, #content.raisedpagedetail, #content.raisedpageglobaldetail {
	background-image:url(../images/bg_raised_page.gif);
	background-repeat:repeat-x;
	padding: 0 28px;
	background-color:#f0efef;
	margin-top:30px;
	min-height:600px;
}

#content.lifestylepage { min-height:720px;}

#content.nopadding {
	padding:0;
}

#content.raisedpagedetail {
	margin-top: 10px;
}

#content.raisedpageglobaldetail {
	margin-top: 20px;
}

#content.raisedpage404 {padding-top:20px; min-height:600px;}



	#widget-alert {
		background: #C6D8CD;
		border: 1px #5b816a solid;
		padding: 24px;
		margin-bottom: 24px;
	}

#footer, .push {height:101px; clear:both;}

#footer { 
	position:relative; 
	background: url(../images/bg_footer_a.png) repeat; 
	padding-top: 9px;
	clear:both;
}

#footer-inner {
	background: url(../images/bg_footer_b.png) repeat;
}



#footer a {color: #8dc73f;}
#footer a:visited {color: #8dc73f;}
#footer-content p {font-size: 14px;}

#footer-content {
	color:#FFFFFF;
	padding-bottom:0; 
	overflow:hidden;
}

.footer_logo_outer {
	background:url(../images/bg_footer_logo.png) repeat;
}

#footerlogo {
	margin:0 auto;
	padding: 16px 0 26px;
	display:block;
}

#nav-footer {margin-top:14px;}

#nav-footer ul { padding:0;}

.solve_link {
	margin: 16px 0;
	font-size: 12px;
	display: block;
}

#footer-inner .nav { display:none;}

#nav-footer ul,
#nav-footer li {
	display: inline;
	list-style: none;
	margin-right: 10px
}

#menu-footer-menu {font-size: 12px; text-transform:uppercase;}


/*
===================================
Home Page
===================================
*/

/* Home Page Royal Slider */

#full-width-slider {
  width: 100%;
}

.royalSlider .royalCaption {
	z-index:20;
	display:block;
	position:absolute;	
	width:33%;
	left:0;
	top:22%;
	color:#FFF;
}

.royalSlider .royalCaption h3 {margin-bottom: 8px;}

.royalSlider .royalCaption p {margin:0;}

/*** New Home Page Modules ***/

.home_modules {
	margin: 30px 0 !important;
	overflow:auto;
}

.home_modules h1 {
	font-size:26px;
	margin-bottom: 3px;
}

.home_modules h1 a { color:#154f77;}

.home_recent_post {
	padding-right:20px;
}

.home_recent_post .post-excerpt { margin-top: 20px;}

.home_recent_post h2 {
	padding: 0;
	font-family: 'Aller Regular', Arial, sans-serif;
	font-size: 16px;
}

.home_links ul li {
	margin:10px 0;
}

#socialmedia-container div.smc_icon_container:first-child { margin: 0 8px 10px 0 !important; }

#socialmedia-container { padding: 15px 0; }



/*** APP LANDING PAGE ***/

/*.appcat { 
	background-image: url(../images/applandingcategory.png); 
	width:266px; 
	height:57px; 
	clear:both; 
	margin:-1px 0 25px 0;
}*/

.appcat h2 {
	font-family: 'Aller Regular', Arial, sans-serif;
	font-size: 24px;
	color: #4E4E4E;
	text-align: left;
	padding: 18px 18px 5px;
	border-bottom: solid 3px #DDD;
	display: inline-block;
}

.app_summary {
	display: inline-block;
	height:100%;
	margin-bottom: 30px;
}

.app_summary:nth-child(odd) {
	margin-right:0;
}

.app_thumb {
	float: left;
	margin-right: 5%;
	width: 25%;
}

.app_thumb a img {
	margin:0 auto;
	display:block;
}

.app_details {
	float: left;
	width: 70%;
}

.app_description {
	font-size:14px;
	padding:0 25px 15px 0;
	margin-bottom:-1px;
}

.app_description p { margin:0;}

.app_summary h3, .lifestyle_summary h3 {margin: 10px 0 5px 0;}

.app_summary h3 a:link, .app_summary h3 a:visited, .lifestyle_summary h3 a:link, .lifestyle_summary h3 a:visited {color: #7CB62E;}

.platform_icon {
	margin: 0 20px 15px 0;
}


/*** APP DETAIL PAGES ***/



#app_menu_container { width: 23%; position: absolute; top: 10%; right: 2%; z-index: 99999;}


#floatdiv {
	
}

#floatdiv.is-sticky {
	opacity: .6;
}

#floatdiv.is-sticky:hover {
	opacity: 1;
}

.app_menu ul {
	border: 1px solid #b9b9b9;
	border-radius: 10px;
	background-image: -webkit-gradient(linear, center top, center bottom, from(#ededed), to(#d5d5d5));
	background-image: -webkit-linear-gradient(top, #ededed, #d5d5d5);
	background-image: -moz-linear-gradient(top, #ededed, #d5d5d5);
	background-image: -o-linear-gradient(top, #ededed, #d5d5d5);
	background-image: -ms-linear-gradient(top, #ededed, #d5d5d5);
	background-image: linear-gradient(top, #ededed, #d5d5d5);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#d5d5d5',GradientType=0 ); /* IE6-9 */
	-webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.29), inset 0 1px 0 white;
	-moz-box-shadow: 0 1px 5px rgba(0,0,0,0.29), inset 0 1px 0 white;
	box-shadow: 0 1px 5px rgba(0,0,0,0.29), inset 0 1px 0 white;

}

.app_menu li a {
	padding: 10px 40px;
	display: block;
	min-height: 40px;
	color: #292929;
	font-size: 18px;
	line-height: 23px;
	border-bottom: solid 1px darkGray;
	border-top: solid 1px #F0F0F0;
}

.app_menu li a:hover {
	background-color:#cecece;
}
.app_menu li a:active {
	color: #FFF;
	background-color:#686868;
}

.app_menu li:last-child a {
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}

.app_menu li:first-child a {
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
}

.app_menu_selected {
	border-top: solid 1px #c3c3c3 !important;
	background-color: #404655;
	background-image: -webkit-gradient(linear, center top, center bottom, from(#525969), to(#404655));
	background-image: -webkit-linear-gradient(top, #525969, #404655);
	background-image: -moz-linear-gradient(top, #525969, #404655);
	background-image: -o-linear-gradient(top, #525969, #404655);
	background-image: -ms-linear-gradient(top, #525969, #404655);
	background-image: linear-gradient(top, #525969, #404655);
}

.app_menu li a.app_menu_selected {color:#FFF;}

#download_box {
	background-color: #494949;
	padding-bottom: 1px;
	border-radius: 10px;
	-webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.29);
	-moz-box-shadow: 0 1px 5px rgba(0,0,0,0.29);
	box-shadow: 0 1px 5px rgba(0,0,0,0.29);
	clear:both;
}

.download_header {
	color: #FFF;
	font-family: 'Aller Regular', Arial, sans-serif;
	font-size: 16px;
	text-align: center;
	padding: 8px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	background-image: -webkit-gradient(linear, center top, center bottom, from(#787878), to(#5e5e5e));
	background-image: -webkit-linear-gradient(top, #787878, #5e5e5e);
	background-image: -moz-linear-gradient(top, #787878, #5e5e5e);
	background-image: -o-linear-gradient(top, #787878, #5e5e5e);
	background-image: -ms-linear-gradient(top, #787878, #5e5e5e);
	background-image: linear-gradient(top, #787878, #5e5e5e);
}

.left_column {float:left;}

.appdetail_featured {
	background-repeat:no-repeat; 
	position:relative;
	background-size:100%;
}

#appdetail_header { /*margin-top:10px;*/ position:relative;}

.appdetail_info {
	position:absolute;
	z-index:9999;
	left: 44%;
	top: 7%;
	width: 29%;
}

.appdetail_info_left {
	position:absolute;
	z-index:9999;
	left: 4%;
	top: 10%;
	width: 29%;
}

.appdetail_info img {
	width:75%;
}

.appdetail_info p, .appdetail_info_left p {
	font-size: 16px;
	color: #ebeaea;
}



.appdetail .fb-like, .lifestyledetail .fb-like {margin:10px 0;}

.video_headline {
	padding-top: 2%;
}
.howtouse {position:relative; margin: 20px 0 30px;}

.howtouse p {
	font-size: 16px;
}

.video_thumbnail {
	position:relative;
	overflow:hidden;
	float:left;
	width: 42.2%;
	margin: 0 30px 20px 0;
	border: 1px solid #cacaca;
	-webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 1px 5px rgba(0,0,0,0.3);
	box-shadow: 0 1px 5px rgba(0,0,0,0.3);
}

.video_thumbnail a {
	display:block;
}

.video_thumbnail a img {
	margin: -9.8% 0 -10.7% 1px;
}

.play_button {
	background-image: url(../images/btn_play.png);
	background-repeat: no-repeat;
	width: 23.5416667%;
	height: 35.9259259%;
	position: absolute;
	left: 37%;
	top: 34%;
	background-size: 100%;
}

#feature1, #feature2, #feature3 {margin:50px 0;}
 
.appdetail h3, .lifestyledetail h3 {
	text-align: center;
	max-width: 800px;
	margin: 20px auto;
	padding: 0 20px;
}

h3.video_headline, h3.support_headline, .lifestyledetail .app_header_description h3 { text-align:left; margin:0; padding: 0;}

.twocolumns .feature_img, .threecolumns .feature_img {
	display:block;
	width:68%;
	margin: 0 auto;
}

.twocolumns img, .threecolumns img {
	display:block;
	margin: 0 auto
}

.twocolumns p, .threecolumns p {
	text-align: center;
	font-size: 14px;
	max-width: 420px; 
	margin: 20px auto;
}

.twocolumns .feature_block {
	float: left;
	margin-top:25px;
}

.threecolumns .feature_block {
	float: left;
	margin-top:25px;
	margin-bottom:25px;
}

#feature3.threecolumns {clear:both;}

.onecolumn {
	max-width: 1000px;
	margin: 50px auto !important;
}

.onecolumn .feature_block {
	display: table;
	margin-top:10px;
}

.onecolumn .feature_block .column { display: table-cell; vertical-align: middle; }

.onecolumn img { margin:0 auto; display:block;}

.onecolumn .feature_block .column.bottom {display:none;}

.onecolumn .feature_block p {max-width: 300px;}

.onecolumn .column {padding:15px;}

.feature_subhead p {
	font-size: 18px; 
	text-align: center; 
	margin: 5px auto;
	padding: 0 20px;
	max-width: 620px;
}

/* iPhone Feature Slide Show - Feature Image Slide Show on App Detail Pages */

#feature1.jquerycolumns, #feature1.jquerycolumnsandroid { 
	margin-right:7%; 
	margin-left:3%;
}
#feature_slider {
  /*width: 70.75%;*/
  margin:0 auto;
  position:relative;
  max-width: 763px;
}
.slider_device_bg {
  position: absolute;
  top: 1.5%;
  right: -7.6%;
  width: 40.4%;
}
#video-gallery {
  width: 100%;
  color: #FFF;
}

/* Styling thumbnails */
.videoGallery p {
  color: #a4a4a4;
  font-size: 13px;
  line-height: 15px;
  margin:0;
}
.videoGallery .rsTmb {
  padding: 20px 32px 20px 22px;
}

.videoGallery .rsThumbs .rsThumb {
  width: 91%;
  height: auto;
}
.videoGallery .rsThumbs.rsThumbsVer {
  width: 74%;
  padding: 0;
  left:0;
}
.videoGallery .rsThumb:hover {
  background: url('../images/feature_indicator_hover.gif');
  background-size: 100% 100%;
}
.videoGallery .rsThumb:hover p {
  color: #a4a4a4;
}
.videoGallery .rsThumb.rsNavSelected {
  background: url('../images/feature_indicator.gif');
  background-size: 100% 100%;
}

.videoGallery .rsThumb.rsNavSelected p {
  color: #2D5B82;
}

.rsDefault .rsOverflow,
.rsDefault .rsSlide,
.rsDefault .rsVideoFrameHolder,
.rsDefault .rsThumbs {
  background:none;
}

.rsOverflow {
  float:right !important;
}

/* End iPhone Feature Slide Show */

.buzz { max-width:800px; margin: 14px auto 20px; padding: 0 20px;}
.buzz p {margin:0;}

.quote {
	background-image:url(../images/quote_left.gif);
	background-repeat:no-repeat;
	background-position: left top;
	padding: 40px 54px 0 54px;
}

.source {
	background-image: url(../images/quote_right.gif);
	background-repeat:no-repeat;
	background-position: right top;
	color: #78AE29;
	text-align: right;
	padding: 65px 54px 0 0;
	margin: -25px 0 15px 0;
}

#appsupport {width: 69%; margin-top: 20px;}

#appsupport p {font-size: 16px; }

.footer_spacer {height: 100px;}

/*** END App Detail Pages ***/


/****************************
LIFESTYLE PAGE
****************************/

.lifestyle_summary {
	display:block;
	padding:15px;
	min-height:370px;
	padding-bottom: 20px;
	margin:30px 3% 45px 0;
	border:solid 3px #ffffff;
	background-image: -webkit-gradient(linear, center top, center bottom, from(#fdfdfd), to(#efefef));
	background-image: -webkit-linear-gradient(top, #fdfdfd, #efefef);
	background-image: -moz-linear-gradient(top, #fdfdfd, #efefef);
	background-image: -o-linear-gradient(top, #fdfdfd, #efefef);
	background-image: -ms-linear-gradient(top, #fdfdfd, #efefef);
	background-image: linear-gradient(top, #fdfdfd, #efefef);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfdfd', endColorstr='#efefef',GradientType=0 ); /* IE6-9 */
	-webkit-box-shadow: 0 1px 10px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 1px 10px rgba(0,0,0,0.3);
	box-shadow: 0 1px 10px rgba(0,0,0,0.3);
	float:left;
}
.lifestyle_summary-1 {
	width: 100%;
}
.lifestyle_summary-2 {
	width:48.5%;
}
.lifestyle_summary-3 {
	width: 31.333333%;
}
.lifestyle_summary-2 li.app_description {
	min-height:52px;
}

.lifestyle_summary:last-child {
	margin-right:0px;
}

.lifestyle_thumb { margin: -15px -15px 0 -15px;}

.lifestyle_summary .main_button {
	width: 20%;
	margin: 0 auto;
	min-width: 150px;
}


.lifestyle_page-header {
	clear:both;
	margin-bottom:20px;
}


/*** COMMUNITY PAGES ***/

#community_bg {
	/*background-image: url(../images/bg_community.png);
	background-repeat: repeat-y;*/
	margin-top: 10px;
}

#content.community {
	min-height:600px;
	background: none;
	margin-top: 0;
	padding:0px;
	float: left;
	background-color: #F3F2F2;
	border-left: solid 1px #e7e7e7;
}

.rss_icon {
	position: absolute;
	top: 5px;
	right: 5px;
}

#content.communitysingle{
	padding: 20px 48px;
	background-color:#f3f2f2;
}

/*#content.communitysearch {
	min-height:600px;
	background: none;
	margin-top: 0;
	padding:0px;
	float: left;
	padding:20px 20px 20px 19px;
}*/

#community_nav ul {
	display:none;
}

/* Community Slider */

/*#slider {
  margin: 0 auto;
  position: relative;
  padding:0;
}*/

.scroll {
  height: auto;
  position: relative; /* fix for IE to respect overflow */
  clear: left;
}

.scrollContainer div.panel {
	height: auto;
	
}

.scrollContainer div.panelcontent {
	background-color: #F3F2F2;
	min-height:500px;
}

/* Sidebar */

#sidebar {
	background-image: url(../images/bg_sidebar.gif);
	background-repeat: no-repeat;
	background-color: white;
	border-left: solid 1px #D8D7D7;
	border-right: solid 1px #D8D7D7;
}
	#sidebar .widget-area {
		padding-bottom: 13px;
	}
		#sidebar h3 {
			font-family: 'Aller Regular', Arial, sans-serif;
			font-size:21px;
			font-weight:normal;
			color: #494949;
			background-color: #f2f2f2;
			padding: 10px 20px;
		}

		#sidebar .sidebar_header {
			background-image:url(../images/bg_sidebar_header.gif);
			background-size: 100% 100%;
			border: solid 1px #76B51D;
			width: 100%;
			height: 100%;
			display: inline-block;
		}

		#sidebar h2 {
			color:#fff;
			padding: 10px 0 6px 20px;
			font-size:22px;
			text-transform:uppercase;
		}

		#sidebar .sidebar_header img {
			margin:10px 10px 10px 0;
			-webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.35);
			-moz-box-shadow: 0 1px 5px rgba(0,0,0,0.35);
			box-shadow: 0 1px 5px rgba(0,0,0,0.35);
		}

		#sidebar ul,
		#sidebar li {
			padding: 0;
			margin: 0;
			list-style: none;
		}

		#sidebar li {
			padding:10px 20px;
			font-size: 14px;
			border-bottom:solid 1px #ddd;

		}
			#sidebar .children {
				padding-left: 10px;
			}
				#sidebar .children .children {
					padding-left: 10px;
				}

		#sidebar .follow-button {
			padding: 10px 20px;
		}

		#sidebar .postauthor {margin-top: 10px;}

		.fb-like-box {padding:20px;}

		/* This element holds injected scripts inside iframes that in 
		some cases may stretch layouts. So, we're just hiding it. */

		#fb-root {
		  display: none;
		}

		/* To fill the container and nothing else */

		.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
		  width: 100% !important;
		}

/* Search Box */

#sidebar #searchform .screen-reader-text {
	display:none;
}

#sidebar #searchform {
	background-image: url(../images/bg_search.png);
	background-size: 100%;
	background-repeat: no-repeat;
	margin: -77px 0 0 0;
	background-position: center bottom;
	height: 64px;
}

#sidebar #searchform .searchbox {

}

#sidebar #searchform #s {
	width: 74%;
	font-size: 16px;
	font-weight:normal;
	color:#555;
	/*background-image:url(../images/bg_searchbox.png);*/
	border:none;
	border-radius: 5px;
	margin-left: 3%;
	float:left;
}

#sidebar #searchsubmit {
	color: #44474A;;
	width: 41px;
	height:33px;
	margin-left:10px;
	float: left;
	background: url("../images/btn_go1.png");
	background-repeat:no-repeat;
	border: none;
}

#sidebar #searchsubmit:hover {
	background: url("../images/btn_go1.png");
	background-repeat:no-repeat;
	background-position: 0 -33px;
}

select {
width: 130px;
}


/* Search Results Page */

.no-results {padding: 0 48px;}

/* Search Results Page Search Box */

#searchform .screen-reader-text {
	display:none;
}

#searchform {
}

#searchform #s {
	width: 40%;
	padding: 0 10px;
	height: 33px;
	font-size: 16px;
	font-weight:normal;
	color:#555;
	/*background-image:url(../images/bg_searchbox.png);*/
	border:none;
	border-radius: 5px;
	border: solid 1px #DDD;
	margin-right: 10px;
	margin-bottom: 8px;
}

#searchsubmit {
	color: #9BE03C;
	width: 41px;
	height:33px;
	background: url("../images/btn_go2.gif");
	border: none;
}

#searchsubmit:hover {
	background: url("../images/btn_go2.gif");
	background-position: 0 -33px;
}


/* Post Images */

img.alignright, .wp-caption.alignright {float:right; margin:0 0 1em 1em}
img.alignleft, .wp-caption.alignleft {float:left; margin:0 1em 1em 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
.alignright {float:right; }
.alignleft {float:left; }
.aligncenter {display: block; margin-left: auto; margin-right: auto}

.post-content img, .post-excerpt img, .author p img {
	border: 4px solid white;
	-webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 1px 5px rgba(0,0,0,0.3);
	box-shadow: 0 1px 5px rgba(0,0,0,0.3);
	margin: 0 10% 12px 0;
	float:left;
}

.wp-caption-text {
	text-align: center;
	background-color: #D3D9E1;
	padding: 10px;
	margin-top: 10px;
	color: #58616E;
	font-family: verdana;
}


/* Post Excerpts on Category pages */

.post-excerpt { display:inline-block;}

.community .post-single {
	display:block;
	margin-bottom:20px;
	padding: 0 48px;
}

.post-content p, .post-excerpt p, .MsoNormal span {
	font-family: Arial, sans-serif;
	font-size:14px !important;
	line-height:20px;
}

.post-excerpt p {margin:10px 0 25px 0;}

.post-excerpt .thumbnail {
	position:relative;
	max-width:40%;
}

.post-excerpt .play_button_posts {
background-image: url(../images/btn_play.png);
background-size:100%;
width: 37.66666666%;
height: 38%;
position: absolute;
left: 32%;
top: 29%;
}

.community h1 {
	font-size:22px;
	color:#295574;
	background-color:#e4eaee;
	border-bottom: solid 5px #C2C2C2;
	margin-bottom: 20px;
	padding: 9px 46px 6px 20px;
}


.community h2, .home_recent_post h2 {
	padding: 0;
	font-family: 'Aller Regular', Arial, sans-serif;
	font-size: 21px;
}

.community h2 a, .home_recent_post h2 a {
	color: #1b4a6b;
}

.community h2 a:hover, .home_recent_post h2 a:hover {
	color: #095ca9;
}

.community h3 {
	font-family: 'Aller Regular', Arial, sans-serif;
	font-size: 14px;
	color: #504f4f;
	padding: 5px 0;
}

#featured_post {
}

.featured {
	padding-top:20px !important;
	border-top:1px solid #ccd8e5;
	border-bottom:1px solid #ccd8e5;
	background-color:#d9e6f3;
	margin-bottom:20px;
}

.featured h4 {
	font-family: 'Aller Regular', Arial, sans-serif;
	font-size: 15px;
	color: #589801;
	text-align:left;
	margin:0;
}


h1.search {font-size:20px;}

h3.search {font-size:18px;}

.single h2 {
	font-size:26px;
	margin-bottom: 5px;
}

.single h3 {
	font-size: 15px;
	padding: 0 0 20px 0;
}

.single h4 {text-align:left; font-size:20px; color:#414141; border:none; padding-bottom:10px; margin:0;}

.single {margin-bottom:35px;}

.single .hrule {margin-bottom:20px;}

.cat_icon_small {margin-left: -56px; width: 40px; height:80px;}

.home_recent_posts .cat_icon_small {margin: 0 10px 0 -10px; width: 40px; max-height: 62px; overflow:hidden;}

.cat_icon_large {margin: 0 10px 0 -33px; width: 80px;}

.comment_count {
	background-image:url(../images/comment_count_small.png);
	background-repeat:no-repeat;
	width:54px;
	height:57px;
	padding: 10px 0 0 15px;
	margin-top: 15px;
}

.comment_count_smaller {
	background-image:url(../images/comment_count_smaller.png);
	background-repeat:no-repeat;
	width:54px;
	height:57px;
	padding: 4px 0 0 9px;
	margin-top: 15px;
}

.blogger-post-footer {display:none;} /* Hides the unwanted, imported blogger share links */

/* Bottom Navigation */

.pagination {
	text-align: center;
	margin: 0 auto;
	font-size:18px;
	line-height: 36px;
}
.oldernewer {
	width: 284px;
	display: block;
	margin: 0 auto 30px;
	overflow: auto;
}

.older {
	float:right;
	margin-left:10px;
}

.newer {
	float: left;
	margin-right: 10px;
}

.oldernewer a {
	display:block;
	color:#FFF;
	max-width: 180px;
	margin:0;
	padding: 0 18px;
	line-height: 33px;
	height: 33px;
	text-align:center;
	border: 1px solid #004376;
	border-radius: 6px;
	background-image: -webkit-gradient(linear, center top, center bottom, from(#0097d6), to(#005ea6));
	background-image: -webkit-linear-gradient(top, #0097d6, #005ea6);
	background-image: -moz-linear-gradient(top, #0097d6, #005ea6);
	background-image: -o-linear-gradient(top, #0097d6, #005ea6);
	background-image: -ms-linear-gradient(top, #0097d6, #005ea6);
	background-image: linear-gradient(top, #0097d6, #005ea6);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0097d6', endColorstr='#005ea6',GradientType=0 ); /* IE6-9 */
	-webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.35), inset 0 1px 0 rgba(255,255,255,0.43);
	-moz-box-shadow: 0 1px 5px rgba(0,0,0,0.35), inset 0 1px 0 rgba(255,255,255,0.43);
	box-shadow: 0 1px 5px rgba(0,0,0,0.35), inset 0 1px 0 rgba(255,255,255,0.43);
}

.oldernewer a:hover {
	background-image: -webkit-gradient(linear, center top, center bottom, from(#0897da), to(#024c98));
	background-image: -webkit-linear-gradient(top, #0897da, #024c98);
	background-image: -moz-linear-gradient(top, #0897da, #024c98);
	background-image: -o-linear-gradient(top, #0897da, #024c98);
	background-image: -ms-linear-gradient(top, #0897da, #024c98);
	background-image: linear-gradient(top, #0897da, #024c98);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0897da', endColorstr='#024c98',GradientType=0 ); /* IE6-9 */
	-webkit-box-shadow: 0 1px 8px rgba(0,0,0,0.35), inset 0 1px 0 rgba(255,255,255,0.43);
	-moz-box-shadow: 0 1px 8px rgba(0,0,0,0.35), inset 0 1px 0 rgba(255,255,255,0.43);
	box-shadow: 0 1px 8px rgba(0,0,0,0.35), inset 0 1px 0 rgba(255,255,255,0.43);
}

.oldernewer a:active {
	background-image: -webkit-gradient(linear, center top, center bottom, from(#005ea6), to(#0097d6));
	background-image: -webkit-linear-gradient(top, #005ea6, #0097d6);
	background-image: -moz-linear-gradient(top, #005ea6, #0097d6);
	background-image: -o-linear-gradient(top, #005ea6, #0097d6);
	background-image: -ms-linear-gradient(top, #005ea6, #0097d6);
	background-image: linear-gradient(top, #005ea6, #0097d6);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#005ea6', endColorstr='#0097d6',GradientType=0 ); /* IE6-9 */
}

/* Single Post Page */

.single .hrule{clear:none;}

.featured-thumbnail {
	width: 100%; 
	background-image: -webkit-gradient(linear, center top, center bottom, from(#f3f2f2), to(#ccc), color-stop(75%, #f3f2f2));
	background-image: -webkit-linear-gradient(top, #f3f2f2, #f3f2f2 75%, #ccc);
	background-image: -moz-linear-gradient(top, #f3f2f2, #f3f2f2 75%, #ccc);
	background-image: -o-linear-gradient(top, #f3f2f2, #f3f2f2 75%, #ccc);
	background-image: -ms-linear-gradient(top, #f3f2f2, #f3f2f2 75%, #ccc);
	background-image: linear-gradient(top, #f3f2f2, #f3f2f2 75%, #ccc);
}
.featured-thumbnail img {
	max-width:50%;
	height: auto !important;
	float:right;
	margin:0 0 20px 20px;
	/* margin: 0 auto 20px auto;
	display: block;*/
}

.featured-thumbnail {
	
	margin: 0 auto 20px auto;
	display: block;
}

.post-content h1, .post-content h2, .post-content h3, .post-content h4, .post-content h5, .post-content h6 {font-family: 'Aller Regular', Arial, sans-serif; font-size:16px; text-align:left; color:#545454;background-color:transparent;border:none; text-transform:none; margin:0; padding: 10px 0 0 0; }

.post-content h1 {font-size: 23px; color:#1b4a6b;}
.post-content h2 {font-size: 23px; color:#7cb62e;}

.post-content h3 {font-size: 18px; color:#1b4a6b;}
.post-content h4 {font-size: 18px; color:#7cb62e;}

.post-content ul {list-style:disc; padding-left:40px;}
.post-content ul {padding-left:40px;}
.post-content ul li, .post-content ol li {padding:8px 0;}

/* Social Buttons */

ul.social_buttons_top {
	float:right;
	width: 220px;
	height:88px;
	background-color:#e6ecf4;
	margin: 0 0 15px 15px;
	border: 2px solid white;
	background-image: -webkit-gradient(linear, center top, center bottom, from(white), to(#e6ecf4));
	background-image: -webkit-linear-gradient(top, white, #e6ecf4);
	background-image: -moz-linear-gradient(top, white, #e6ecf4);
	background-image: -o-linear-gradient(top, white, #e6ecf4);
	background-image: -ms-linear-gradient(top, white, #e6ecf4);
	background-image: linear-gradient(top, white, #e6ecf4);
	-webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 1px 5px rgba(0,0,0,0.3);
	box-shadow: 0 1px 5px rgba(0,0,0,0.3);
}

.social_buttons_top li { float:left; padding: 14px 0px 0 14px;}

ul.social_buttons_bottom {margin-bottom:15px; display: inline-block;}

.social_buttons_bottom li { float:left; margin-bottom:8px; padding-right:10px; width:114px;}

/* Disqus Styling */

#disqus_thread h3 {font-size:16px; background-color:#dadada; padding:5px 20px;}

#dsq-account-dropdown {padding: 6px 10px;}

#dsq-sort-by select {margin: 6px;}


/*.featured-thumbnail-small {
	width:320px;
	height:200px;
	float: left;
	margin: 0 20px 20px 0;
	border: 4px solid white;
	-webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 1px 5px rgba(0,0,0,0.3);
	box-shadow: 0 1px 5px rgba(0,0,0,0.3);
}*/


/* Community Author Page */

.communityauthor { margin-bottom:30px;}

.authorbio {
	margin:48px 48px 25px;
	display:inline-block;
	border-bottom: solid 1px #ddd;
}

.authorbio img {
	float:left;
	width:28%;
	margin-bottom:20px;
}

.authorbio .authordetails {
	width:68%;
	float:right;
}

.authorbio h2 {
	font-size:21px;
	color: #7CB62E;
}

.authorbio h5 {
	font-size:18px;
	text-transform:uppercase;
	color:#504F4F;
}

#recent-author-posts h4, #recent-author-comments {margin-left:48px; margin-right: 48px;}
#recent-author-posts h4, #recent-author-comments h4 { text-align:left; font-size:18px; color: #504F4F; margin-bottom:15px;}



#sidebar.author h4 {padding-bottom:0;}

.postauthor {
	display: inline-block;
	width: 100%;
	margin-bottom:20px;
	border-bottom: solid 1px #ddd;
}

.postauthor img {float:left; margin: 0 15px 15px 0;}

.postauthor h4 a, .postauthor p {clear:both;}

.postauthor p { 
	display: inline-block;
	margin-top: 0;
}


/*** SUPPORT PAGE ***/

#button, #button-remote {
  display: none;
}

.support_box {
	height: 382px;
	margin:30px 0 45px 0;
	padding:10px;
	border: 2px solid white;
	border-radius: 6px;
	background-color:#e8eef5;
	background-image: -webkit-gradient(linear, center top, center bottom, from(#fcfcfc), to(#e6ecf4), color-stop(35%, #FFF));
	background-image: -webkit-linear-gradient(top, #b8d4ef, #FFF 35%, #e6ecf4);
	background-image: -moz-linear-gradient(top, #b8d4ef,  #FFF 35%, #e6ecf4);
	background-image: -o-linear-gradient(top, #b8d4ef,  #FFF 35%, #e6ecf4);
	background-image: -ms-linear-gradient(top, #b8d4ef,  #FFF 35%, #e6ecf4);
	background-image: linear-gradient(top, #b8d4ef,  #FFF 35%, #e6ecf4);
	-webkit-box-shadow: 0 1px 10px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 1px 10px rgba(0,0,0,0.3);
	box-shadow: 0 1px 10px rgba(0,0,0,0.3);

}

.support_box img, .support h4, select#country, select#app {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.support_button {
	width:140px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.support_button button {
	display:block;
	font-family: 'Questrial', sans-serif;
	font-size: 15px;
	color:#FFF;
	margin:10px;
	width:120px;
	padding: 0 20px;
	line-height: 30px;
	height: 30px;
}


.number_box {
	background-image:url(../images/bg_step_circle.png);
	background-repeat:no-repeat;
	width:52px;
	height:49px;
	font-size:34px;
	color:#FFF;
	text-shadow:0px -1px #80a92a;
	padding: 3px 0 0 14px;
	margin:15px 0 0 30px;
}
.support_flags {
	margin:0 auto;
}

.support_icon {
	float:left;
	margin: -3px 0 0 -33px;
}

/*** Support Detail Pages ***/

/* Country-Language Indicator */

.countrylanguage_info {
	width: 273px;
	background-image: url(../images/bg_support_language.png);
	background-repeat:no-repeat;
	height: auto;
	padding: 22px 0 33px 0;
	margin-top: 12px;
}

.countrylanguage_info img  {margin: 0 10px 0 30px; width: 35px;}

.countrylanguage_info h5 {
	font-size: 19px;
	color: white;
	padding-top: 1px;
	font-family: Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	text-transform: uppercase;
}

.countrylanguage_info a {display: block; padding: 10px 0 0 30px;font-size: 13px;}


/* Support Sidebar */

.support_sidebar {
	margin:30px 0 0;
	padding:11px;
	background-image:url(../images/bg_support_sidebar.png);
	background-repeat:no-repeat;
	background-size:100%;
}

.support_sidebar h6 {
	padding-left:20px;
	font-size:13px;
	text-transform:uppercase;
	color:#545454;
}

.support_sidebar .app_menu select, .global_list select {
    display: none;
}

.support_sidebar .app_menu {
	margin: 10px 0 20px 0;
}

.support_sidebar .app_menu ul {
	margin:0;
}

.support_sidebar .app_menu ul.menu_related_videos {margin-top:20px;}

.support_sidebar .app_menu a {
	font-size:16px;
}

.support_sidebar #download_box {
	width: 100%;
}

.support_sidebar .download_button {
	margin: 15px 10px 10px 10px;
}


/* Support Content */

.support_content {
	margin:30px 0 60px 0;
}

.support_content h4, .support_content h5 {
	font-family: 'Aller Regular', Arial, sans-serif;
	font-size:20px;
	color:#4e4e4e;
	text-align:left;
	margin:10px 0;
}

.support_content h5 {
	font-size: 18px;
}

.support_content h6 {
	font-family: 'Aller Regular', Arial, sans-serif;
	font-size:18px;
	padding: 15px 0 5px 0;
}

.support_content p.support_arrow {
	background-image:url(../images/bg_choose_support.png);
	background-repeat:no-repeat;
	color:#354e6b;
	height: 70px;
	padding: 27px 0 0 27px;
	margin: 26px 0 45px -26px;
}

.support_content p, .support_content ul, .support_content li {font-family: Arial, sans-serif; font-size:14px; clear:both;}

.support_content li {margin: 5px 0 10px 30px; list-style: disc;}

.support_content ul li ul li {color:#FFF;}

.righttoleft {
	text-align:right;
	float:right;
}

.righttoleft table {float:right; clear:right;}
.righttoleft ul li {
	list-style-type:none;
}

.support_content h6.righttoleft { font-size: 26px; }

.faq_answer.righttoleft p { font-size:20px; }



.support_video { width: 48%; margin:20px 2% 30px 0; position:relative;}

.support_video h6 { font-size:16px;}

.support_video img {
	position:relative;
	border: 1px solid #cacaca;
	-webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 1px 5px rgba(0,0,0,0.3);
	box-shadow: 0 1px 5px rgba(0,0,0,0.3);
}

.support_video .play_button {
	left: 93px;
	top: 62px;
	z-index:2;
}

/* Footer Buckets */

.footer_box {
	display:block;
	padding-bottom: 20px;
	margin:0 2.6% 45px 0;
	min-height:310px !important;
	border:solid 3px #ffffff;
	background-image: -webkit-gradient(linear, center top, center bottom, from(#fdfdfd), to(#efefef));
	background-image: -webkit-linear-gradient(top, #fdfdfd, #efefef);
	background-image: -moz-linear-gradient(top, #fdfdfd, #efefef);
	background-image: -o-linear-gradient(top, #fdfdfd, #efefef);
	background-image: -ms-linear-gradient(top, #fdfdfd, #efefef);
	background-image: linear-gradient(top, #fdfdfd, #efefef);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfdfd', endColorstr='#efefef',GradientType=0 ); /* IE6-9 */
	-webkit-box-shadow: 0 1px 10px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 1px 10px rgba(0,0,0,0.3);
	box-shadow: 0 1px 10px rgba(0,0,0,0.3);
}

.footer_box.end {
	margin-right: 0;
}
.footer_box h5 {
	background-image:url(../images/bg_bucket_header.gif);
	background-repeat: repeat-x;
	height:47px;
	font-size: 18px;
	color:#cecece;
	text-shadow:0px -2px #000000;
	line-height:47px;
	padding-left:20px;
	margin:-3px;
}

.footer_box img {
	display:block;
	margin:20px auto;
}

.footer_box p {
	font-family: Arial, sans-serif;
	font-size: 14px;
	padding: 0 20px;
	margin: 0 0 20px 0;
}

.footer_box a.main_button {
	width: 88%;
	margin: 0 auto;
}

/***  NEW GLOBAL LANDING PAGE ***/

.global_alt {
	margin-top:20px;
}

.global_alt h1 {
	font-size:26px;
	margin-top:20px;
}

/***  GLOBAL LANDING PAGE ***/

.country_wrapper {
	margin: 0 28px 40px 0;
	float: left;
	width:182px;
	height: 105px;
	border: 2px solid white;
	background-image: -webkit-gradient(linear, center top, center bottom, from(white), to(#e6ecf4));
	background-image: -webkit-linear-gradient(top, white, #e6ecf4);
	background-image: -moz-linear-gradient(top, white, #e6ecf4);
	background-image: -o-linear-gradient(top, white, #e6ecf4);
	background-image: -ms-linear-gradient(top, white, #e6ecf4);
	background-image: linear-gradient(top, white, #e6ecf4);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e6ecf4',GradientType=0 ); /* IE6-9 */
	-webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 1px 5px rgba(0,0,0,0.3);
	box-shadow: 0 1px 5px rgba(0,0,0,0.3);
	zoom:1;
}

.country_header {
	margin-bottom: 9px;
	padding: 5px 9px 5px 9px;
	font-family: Arial, sans-serif;
	font-size: 16px;
	color:#545454;
	border-bottom: 1px solid #ced9e5;
}

.country_link a {
	font-size: 13px;
	color: #187BD7;
	text-decoration: underline;
}

.landing_flag {
	float: left;
	margin: 0 9px 9px 0;
	border: 1px solid #dcdcdc;
	width:60px;
}

.global_list { margin-bottom:50px;}

.global_list ul {
	width:50%;
}

.listCol1 {
	float:left;
}
.listCol2 {
	float: left;
}
.listCol3 {
	float:left;
	 
}

#ajax_country_wrapper
{
	margin-bottom:20px;
}


/***  GLOBAL DETAIL PAGE ***/

.detailflag {
	float:left;
	max-width:60px;
}

.country_listing {
	margin-top:20px;
	position:relative;
	z-index:1;}

.country_app {
	margin: 25px 0 25px 0;
}

.app_info {
	width:470px;
}

.country_app h3 {margin:10px 0 20px 0;}

.download_headline {
	font-family:'Aller Regular', Arial, sans-serif;
	font-size:15px;
}

.country_app .global_support_links {
	margin: 70px 0 0 45px;
}

.country_app .global_support_links li {margin-bottom: 15px;}

.country_app .vrule {margin-top: 70px; height: 90px;}

.support_header {
	font-family: 'Aller Regular', Arial, sans-serif;
	line-height: 24px;
	height: 24px;
	background-color: #ebebeb;
}

/* Generic Page Styles ***** (These use the .post-content h1, h2, etc. styles) ***/

.page-content { margin-bottom: 50px;}

.page-sidebar { 
	background: #F3F1F2;
	padding: 0 20px;
	margin-top: 30px;
}

.page-sidebar h3 { 
	font-size: 19px;
	color: #545454;
	margin: 14px 0 0;
}

.page-sidebar div {margin-bottom:30px;}

/* Always remember to compress your live stylesheet and keep an uncompressed backup */